/* DROP DOWNS */

ul.dropdown {
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown ul {
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown li {
	font-weight: normal;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	line-height: 1.3em;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li ul li {
	height: 50px;
	line-height: 0.3em;
	font-size: 11px;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown a:link, ul.dropdown a:visited, ul.dropdown a:hover, ul.dropdown a:active {

	}

ul.dropdown li:hover > ul{
	visibility: visible;
}

ul.dropdown-linear {
	width: 100%;
}

ul.dropdown-linear ul li {
	float: left;
}

ul.dropdown-linear li.hover, ul.dropdown-linear li:hover {
	position: static;
}

ul.dropdown-linear ul li.hover, ul.dropdown-linear ul li:hover {
	position: static;
}

ul.dropdown-linear ul ul {
	display: none !important;
}